import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { RouterModule } from '@angular/router';
import { LocalizationModule } from 'angular-l10n';
import { MaterialModule } from 'packages/commons/material/material.module';
import { MenuItemComponent } from './menu-item.component';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    RouterModule,
    LocalizationModule
  ],
  declarations: [
    MenuItemComponent,
  ],
  exports: [
    MenuItemComponent,
  ]
})
export class MenuItemModule { }
