import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { RouterModule } from '@angular/router';
import { Ng2OdometerModule } from 'ng2-odometer';

import { MaterialModule } from 'packages/commons/material/material.module';
import { AppSummaryCardComponent } from './app-summary-card.component';


@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    RouterModule
  ],
  declarations: [
    AppSummaryCardComponent,
  ],
  exports: [
    AppSummaryCardComponent
  ]
})
export class AppSummaryCardModule { }
