import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { MaterialModule } from 'packages/commons/material/material.module';

import { HostSummaryCardComponent } from './host-summary-card.component';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule
  ],
  declarations: [
    HostSummaryCardComponent
  ],
  exports: [
    HostSummaryCardComponent
  ]
})
export class HostSummaryCardModule { }
